QGIS Application - Bug report #1551
uniform edit tools icons
2009-02-18 11:44 PM - Paolo Cavallini

Status: Closed
Priority: Low
Assignee: Borys Jurgiel
Category: GRASS

Affected QGIS version:
Operating System: All

Pull Request or Patch supplied:
Crashes QGIS or corrupts data:

Regression?: No
Easy fix?: No
Resolution: fixed

Copied to github as #: 11611

Description

Icons for GRASS editing tools are not in sync with those of main menu: when new ones are selected, those for the GRASS plugin do not
change. Please note that in GRASS there is a set of editing tools icons specifically adapted for topological editing.

History

#1 - 2009-03-22 11:51 PM - Paolo Cavallini

In fact, icons do change, but only after restarting qgis, whereas core icons change in real time. It would be good to have both changed immediately when

one changes theme.

#2 - 2009-03-23 12:46 PM - Borys Jurgiel
- Resolution set to fixed
- Status changed from Open to Closed

fixed in 10403 and 10411

#3 - 2009-03-24 02:14 PM - Tim Sutton

Just a note - ir you add an 'r' in front of revision numbers, trac automatically will create a link to the change set. e.g. Fixed in commit:b8889a9f (SVN

r10404) and

Regards

Tim

#4 - 2009-08-22 01:03 AM - Anonymous

Milestone Version 1.1.0 deleted
